import Foundation

enum HeaderFile: String {
    case codeHightlighting = "highlight.js"
    case modelViewer = "model-viewer.js"

    var asModule: Bool {
        switch self {
        case .codeHightlighting: return false
        case .modelViewer: return true
        }
    }
}

typealias RequiredHeaders = Set<HeaderFile>
